package de.siphalor.was.util;

import de.siphalor.was.content.ContentManager;
import org.jetbrains.annotations.NotNull;

public interface ResourceManager<T> {
	void clear();
	void reload(@NotNull ContentManager contentManager);

	T get(String id);
}
